tig3rclaw

New Members
  • Content count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About tig3rclaw

  • Rank
    Newbie
  1. tig3rclaw

    XPenology & Python

    I am not that familiar with these kind of things. Can someone perhaps do this compiling for me? It would really appreciate the help
  2. tig3rclaw

    XPenology & Python

    Hello I got the 4.2 version running on my custom made NAS, which is awesome. However for a couple of "packages" I require Python. When I install the custom comminty package, then I am not able to use the latest version. I believe I have version 2.7.3, while the latest is version 2.7.7. Due to this I can not install my wanted packages. Do others also experience this problem? How can we get rid of the version check, so we can install thjis latest version?